
html[lang="en"] #wb_header { height: 115px; }
html[lang="en"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html[lang="en"] #wb_main { height: 502px; background-color: transparent; }
html[lang="en"] #wb_main:before { background: transparent url("../gallery_gen/ad9580d1b9e2bd66f8e9c82a5cbe6bba.jpg") repeat center center; background-size: auto auto; opacity: 0.13; }
html[lang="en"] #wb_footer { height: 64px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ebebeb; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center bottom; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 681px; }
html[lang="en"] .wb_cont_inner { width: 992px; }
html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="en"] .root { height: 681px; min-height: 681px; }
#wb_element_instance86 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 60px; height: 60px; display: block; z-index: 315; }
#wb_element_instance86 img { width: 400px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 30px; left: 375px; min-width: 595px; width: 595px; min-height: 61px; height: 61px; display: block; z-index: 450; }
#wb_element_instance87 > ul { display: block; }
#wb_element_instance87 ul { background: transparent none repeat center center; border: 2px none #267a1b; }
#wb_element_instance87, #wb_element_instance87 ul { text-align: right; }
#wb_element_instance87 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance87 li { margin: 0px 0px 0px 0px; }
#wb_element_instance87 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 10px; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 21px; background: transparent none no-repeat left center; }
#wb_element_instance87 li.over > a, #wb_element_instance87 li:focus > a { border: 0px none #000000; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #16a800; line-height: 21px; background: transparent none no-repeat left top; }
#wb_element_instance87 li.active > a { border: 0px solid #000000; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #2ea300; line-height: 21px; background: transparent none no-repeat left top; }
#wb_element_instance87:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance87:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance87:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance88 { top: 9px; left: 730px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance89 { top: 10px; left: 24px; min-width: 241px; width: 241px; min-height: 24px; height: 24px; display: block; z-index: 313; }
#wb_element_instance90 { top: 37px; left: 81px; min-width: 120px; width: 120px; min-height: 36px; height: 36px; display: block; z-index: 315; }
#wb_element_instance90 img { width: 120px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance91 { top: 36px; left: 220px; min-width: 114px; width: 114px; min-height: 38px; height: 38px; display: block; z-index: 317; }
#wb_element_instance91 img { width: 114px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 38px; left: 345px; min-width: 132px; width: 132px; min-height: 33px; height: 33px; display: block; z-index: 318; }
#wb_element_instance92 img { width: 132px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance93 { top: 38px; left: 486px; min-width: 83px; width: 83px; min-height: 32px; height: 32px; display: block; z-index: 319; }
#wb_element_instance93 img { width: 83px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 234; }
#wb_element_instance94 > .wb_shp { display: block; background-color: rgba(36, 36, 36, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance94 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance95 { top: 129px; left: 116px; min-width: 739px; width: 739px; min-height: 373px; height: 373px; display: block; z-index: 11; }
#wb_element_instance96 { top: 11px; left: 143px; min-width: 738px; width: 738px; min-height: 120px; height: 120px; display: block; z-index: 12; }
#wb_element_instance97 { top: 120px; left: 0px; display: block; z-index: 9999; }
html[lang="fr"] #wb_header { height: 115px; }
html[lang="fr"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="fr"] #wb_header > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html[lang="fr"] #wb_main { height: 502px; background-color: transparent; }
html[lang="fr"] #wb_main:before { background: transparent url("../gallery_gen/ad9580d1b9e2bd66f8e9c82a5cbe6bba.jpg") repeat center center; background-size: auto auto; opacity: 0.13; }
html[lang="fr"] #wb_footer { height: 64px; }
html[lang="fr"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="fr"] #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
html[lang="fr"] body, html[lang="fr"] .wb_sbg { min-width: 992px; min-height: 681px; }
html[lang="fr"] .wb_cont_inner { width: 992px; }
html[lang="fr"] .wb_cont_bg { width: 992px; margin-left: -496px; }
html[lang="fr"] .root { height: 681px; min-height: 681px; }
#wb_element_instance98 { top: 30px; left: 10px; min-width: 400px; width: 400px; min-height: 60px; height: 60px; display: block; z-index: 315; }
#wb_element_instance98 img { width: 400px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance99 { top: 30px; left: 375px; min-width: 595px; width: 595px; min-height: 61px; height: 61px; display: block; z-index: 450; }
#wb_element_instance99 > ul { display: block; }
#wb_element_instance99 ul { background: transparent none repeat center center; border: 2px none #267a1b; }
#wb_element_instance99, #wb_element_instance99 ul { text-align: right; }
#wb_element_instance99 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance99 li { margin: 0px 0px 0px 0px; }
#wb_element_instance99 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 10px; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 21px; background: transparent none no-repeat left center; }
#wb_element_instance99 li.over > a, #wb_element_instance99 li:focus > a { border: 0px none #000000; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #16a800; line-height: 21px; background: transparent none no-repeat left top; }
#wb_element_instance99 li.active > a { border: 0px solid #000000; font: normal bold 19px 'Roboto',Arial,sans-serif; text-decoration: none; color: #2ea300; line-height: 21px; background: transparent none no-repeat left top; }
#wb_element_instance99:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance99:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance99:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance100 { top: 9px; left: 730px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 312; }
#wb_element_instance101 { top: 10px; left: 24px; min-width: 241px; width: 241px; min-height: 24px; height: 24px; display: block; z-index: 313; }
#wb_element_instance102 { top: 37px; left: 81px; min-width: 120px; width: 120px; min-height: 36px; height: 36px; display: block; z-index: 315; }
#wb_element_instance102 img { width: 120px; height: 36px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance103 { top: 36px; left: 220px; min-width: 114px; width: 114px; min-height: 38px; height: 38px; display: block; z-index: 317; }
#wb_element_instance103 img { width: 114px; height: 38px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance104 { top: 38px; left: 345px; min-width: 132px; width: 132px; min-height: 33px; height: 33px; display: block; z-index: 318; }
#wb_element_instance104 img { width: 132px; height: 33px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { top: 38px; left: 486px; min-width: 83px; width: 83px; min-height: 32px; height: 32px; display: block; z-index: 319; }
#wb_element_instance105 img { width: 83px; height: 32px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 234; }
#wb_element_instance106 > .wb_shp { display: block; background-color: rgba(36, 36, 36, 0.95); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance106 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance107 { top: 129px; left: 116px; min-width: 739px; width: 739px; min-height: 373px; height: 373px; display: block; z-index: 11; }
#wb_element_instance108 { top: 11px; left: 143px; min-width: 738px; width: 738px; min-height: 120px; height: 120px; display: block; z-index: 12; }
#wb_element_instance109 { top: 120px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance86 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance91 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance92 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance93 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }
#wb_element_instance95 { opacity: 1; }
#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance98 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 p:last-child { margin-bottom: 0; }
#wb_element_instance101 { opacity: 1; }
#wb_element_instance102 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance103 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance104 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
